Subject: bug#39244: unsubscribe / reset password doesn't work

From: "David O'Toole" <[email-masked]>
Date: Wed, 22 Jan 2020 14:44:20 -0500

Hello. I can't seem to get "unsubscribe" or "reset password" to work. The
website says an email is sent, but it never arrives. I have checked my spam
folders etc and don't seem to be able to find the email. Can you please
unsubscribe me for now? Thanks so much and sorry for this annoyance :)